nologind(8)

NAME
nologind - logind wrapper for ConsoleKit

SYNOPSIS
nologind

DESCRIPTION
A logind wrapper for ConsoleKit(2) on Slackware. Used as a compatibility layer for applications that require (parts of) the org.freedesktop.login1.Manager D-Bus system service.

BUGS
See https://github.com/rodlie/nologind/issues

AUTHOR
Ole-André Rodlie (ole.andre.rodlie@gmail.com)

COPYRIGHT
Available under the 3-clause BSD license.